@charset "utf-8";
/*  recruit Contents
-----------------------------------------------------------------------------*/
.privacy {
  background: #fff;
  position: relative;
  line-height: 1.8;
  font-size: clamp(1.4rem, 1.322vw, 2.8rem);
}
.policy {
  margin-bottom: min(60px, 3.968vw);
}
.policy ol {
  display: list-item;
  list-style: decimal;
  padding: 1em 0 0;
  line-height: 1.4;
  margin-left: 3em;
}
.address {
  border: 1px solid #D1C9BE;
  padding: 1em 2em;
  margin-bottom: min(60px, 3.968vw);
}
.address dt {
  color: #57960E;
}
.address dd span {
  padding-left: 1em;
  font-size: clamp(1.6rem, 1.851vw, 3rem);
}
.purpose dt {
  border-left: 2px solid #57960E;
  padding-left: 1em;
}
.purpose dd {
  margin-top: 1em;
}
/*tablet---------------------------------------------*/
@media screen and (max-width:1080px) {}
/*SP---------------------------------------------*/
@media screen and (max-width:767px) {
  .address dt, .address dd {
    text-align: center;
  }
  .address dd span {
    display: block;
    padding-left: none;
  }
}